Cyberduck Mountain Duck CLI

#988 closed defect (fixed)

421 Timeout - try typing a little faster next time

Reported by: rtempchin Owned by: dkocher
Priority: lowest Milestone: 2.7.2
Component: core Version: 2.7.1
Severity: trivial Keywords:
Cc: Architecture:
Platform:

Description

I'm not sure if this is a bug or just a poorly explained error code, but sometimes when I am dragging files into a window with an open connection a "Failures" dialog pops up and tells me the last action could not be completed due to the 421 error. Whichever folder was about to pop open then has a little X on it until I refresh it. Since no typing was involved this is at the very least an inappropriate error code.

Change History (2)

comment:1 Changed on Dec 18, 2006 at 8:58:39 AM by dkocher

  • Milestone set to 2.7.2
  • Status changed from new to assigned

The error message is sent by the server (with a description intented for command line clients). However, we should catch ftp timeouts and automatically reconnect.

comment:2 Changed on Dec 19, 2006 at 9:08:26 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Should be fixed in r2689.

Last edited on Aug 20, 2014 at 1:04:33 PM by dkocher (previous) (diff)
Note: See TracTickets for help on using tickets.
swiss made software